Web lists-archives.com

Re: Missing dependencies for opam package




On Thu, Jan 11, 2018 at 8:50 PM, David Allsopp <David.Allsopp@xxxxxxxxxxxx>
wrote:
>
> So, in summary, the following dependencies would be good to have added to
> the opam package, in descending order of importance:
>
>   flexdll
>   libX11-devel
>   diffutils
>   tar
>   patch
>   unzip
>   curl (or wget, if preferred)
>   gcc-core
>   make
>   m4
>   rsync
>   git
>   mercurial
>   ocaml


Thanks for the detailed explanation!
I've just added those in the opam 1.2.2-2 package.

Best regards,
Andy

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple